<HarvestablePreset.FPSMining_Asteroid_Base_Aphorite __id="41dd2e4f-e03f-4dde-8d70-a7ceffa2cb6d" __path="libs/foundry/records/harvestable/harvestablepresets/fpsmining_asteroid_base_aphorite.xml" __type="HarvestablePreset" entityClass="5eb04bca-82ed-4658-8953-be7e9b523218" respawnInSlotTime="3600.0" specialHarvestableString="">
  <harvestBehaviour __type="HarvestBehaviourParams">
    <despawnTimer __type="HarvestDespawnTimerParams" additionalWaitForNearbyPlayersSeconds="300" despawnTimeSeconds="600" />
    <harvestConditions>
      <HarvestConditionHealth __type="HarvestConditionBase" __polymorphicType="HarvestConditionHealth" healthRatio="0.0" />
    </harvestConditions>
  </harvestBehaviour>
  <subConfigBase __type="SubHarvestableConfigBase" __polymorphicType="SubHarvestableConfigManual">
    <subConfigManual __type="SubHarvestableConfig" configRespawnTimeMultiplier="1.0" initialSlotsProbability="0.30000001192092896" initialSlotsProbabilityDeepest="None">
      <subHarvestables>
        <SubHarvestableSlot __type="SubHarvestableSlot" harvestable="b4dbb414-4946-437a-870b-0df49007603b" harvestableRespawnTimeMultiplier="1.0" lootConfig="None" relativeProbability="1.0" relativeProbabilityDeepest="None">
          <geometries>
            <HarvestableGeometry __type="HarvestableGeometry" tag="d3d5956d-48c3-4254-afda-a072447a0c7e" />
          </geometries>
        </SubHarvestableSlot>
      </subHarvestables>
    </subConfigManual>
  </subConfigBase>
  <transformParams __type="HarvestableTransformParams" maxElevation="10000.0" maxScale="1.0" maxSlope="90.0" maxZOffset="0.0" minElevation="-10000.0" minScale="1.0" minSlope="0.0" minZOffset="0.0" terrainNormalAlignment="1.0">
    <rotationRange __type="Vec3" x="0.0" y="0.0" z="360.0" />
  </transformParams>
</HarvestablePreset.FPSMining_Asteroid_Base_Aphorite>